## ros-kinetic-neonavigation-launch 0.10.10

=== debian/changelog ===
ros-kinetic-neonavigation-launch (0.10.10-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 18 Mar 2021 00:00:00 -0000

ros-kinetic-neonavigation-launch (0.10.9-1xenial) xenial; urgency=high

  * neonavigation_launch: add isolated room to demo map (#591 <https://github.com/at-wat/neonavigation/issues/591>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Tue, 16 Mar 2021 00:00:00 -0000

ros-kinetic-neonavigation-launch (0.10.8-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Wed, 10 Mar 2021 00:00:00 -0000

ros-kinetic-neonavigation-launch (0.10.7-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Sun, 07 Mar 2021 00:00:00 -0000

ros-kinetic-neonavigation-launch (0.10.6-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 28 Jan 2021 00:00:00 -0000

ros-kinetic-neonavigation-launch (0.10.5-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 24 Dec 2020 00:00:00 -0000

ros-kinetic-neonavigation-launch (0.10.4-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 12 Nov 2020 00:00:00 -0000

ros-kinetic-neonavigation-launch (0.10.3-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 22 Oct 2020 00:00:00 -0000

ros-kinetic-neonavigation-launch (0.10.2-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Wed, 07 Oct 2020 00:00:00 -0000

ros-kinetic-neonavigation-launch (0.10.1-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Wed, 26 Aug 2020 00:00:00 -0000

ros-kinetic-neonavigation-launch (0.10.0-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 06 Aug 2020 00:00:00 -0000

ros-kinetic-neonavigation-launch (0.9.1-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 16 Jul 2020 00:00:00 -0000

ros-kinetic-neonavigation-launch (0.9.0-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 02 Jul 2020 00:00:00 -0000

ros-kinetic-neonavigation-launch (0.8.8-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Mon, 15 Jun 2020 00:00:00 -0000

ros-kinetic-neonavigation-launch (0.8.7-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Fri, 22 May 2020 00:00:00 -0000

ros-kinetic-neonavigation-launch (0.8.6-1xenial) xenial; urgency=high

  * neonavigation_launch: revert exec_depend to trajectory_tracker_rviz_plugins (#491 <https://github.com/at-wat/neonavigation/issues/491>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Fri, 15 May 2020 00:00:00 -0000

ros-kinetic-neonavigation-launch (0.8.5-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Mon, 04 May 2020 00:00:00 -0000

ros-kinetic-neonavigation-launch (0.8.4-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 30 Apr 2020 00:00:00 -0000

ros-kinetic-neonavigation-launch (0.8.3-1xenial) xenial; urgency=high

  * Add CI jobs for Noetic (#462 <https://github.com/at-wat/neonavigation/issues/462>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Sun, 26 Apr 2020 00:00:00 -0000

ros-kinetic-neonavigation-launch (0.8.2-1xenial) xenial; urgency=high

  * Support Noetic (#461 <https://github.com/at-wat/neonavigation/issues/461>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Tue, 07 Apr 2020 00:00:00 -0000

ros-kinetic-neonavigation-launch (0.8.1-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 12 Mar 2020 00:00:00 -0000

ros-kinetic-neonavigation-launch (0.8.0-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Wed, 04 Mar 2020 00:00:00 -0000

ros-kinetic-neonavigation-launch (0.7.0-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Tue, 04 Feb 2020 00:00:00 -0000

ros-kinetic-neonavigation-launch (0.6.0-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Sat, 18 Jan 2020 00:00:00 -0000

ros-kinetic-neonavigation-launch (0.5.1-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Mon, 06 Jan 2020 00:00:00 -0000

ros-kinetic-neonavigation-launch (0.5.0-1xenial) xenial; urgency=high

  * planner_cspace: publish internally used maps as OccupancyGrid (#396 <https://github.com/at-wat/neonavigation/issues/396>)
  * costmap_cspace: fix unknown handling (#392 <https://github.com/at-wat/neonavigation/issues/392>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Mon, 21 Oct 2019 00:00:00 -0000

ros-kinetic-neonavigation-launch (0.4.3-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Tue, 10 Sep 2019 00:00:00 -0000

ros-kinetic-neonavigation-launch (0.4.2-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Mon, 19 Aug 2019 00:00:00 -0000

ros-kinetic-neonavigation-launch (0.4.1-1xenial) xenial; urgency=high

  * trajectory_tracker: update demo params (#352 <https://github.com/at-wat/neonavigation/issues/352>)
  * Drop ROS Indigo and Ubuntu Trusty support (#310 <https://github.com/at-wat/neonavigation/issues/310>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 15 Aug 2019 00:00:00 -0000

ros-kinetic-neonavigation-launch (0.4.0-1xenial) xenial; urgency=high

  * trajectory_tracker: remove unused parameters (#274 <https://github.com/at-wat/neonavigation/issues/274>)
  * Contributors: Yuta Koga

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 09 May 2019 00:00:00 -0000

ros-kinetic-neonavigation-launch (0.3.1-1xenial) xenial; urgency=high

  * neonavigation_launch: add dependency to trajectory_tracker_rviz_plugins (#259 <https://github.com/at-wat/neonavigation/issues/259>)
  * trajectory_tracker: support PathWithVelocity (#244 <https://github.com/at-wat/neonavigation/issues/244>)

