=== debian/control ===
Source: ros-kinetic-neonavigation-launch
Section: misc
Priority: optional
Maintainer: Atsushi Watanabe <atsushi.w@ieee.org>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-neonavigation-launch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-costmap-cspace, ros-kinetic-map-server, ros-kinetic-planner-cspace, ros-kinetic-safety-limiter, ros-kinetic-tf2-ros, ros-kinetic-trajectory-tracker, ros-kinetic-trajectory-tracker-rviz-plugins
Description: Demonstration and sample launch files for neonavigation meta-package
